.spa-major-content-l .text p {
    font-size: 16px;
    line-height: 33px;
}
.story-title{
    text-align: left;
}
.spa-feature .feature-pic {
    border: 4px #fff solid;
    box-shadow: 0px 1px 2px #e1e1e1;
    box-sizing: border-box;
}
.spa-experience-content-r img,
.spa-experience-content-l img,
.spa-major-content-r .img2,
.spa-major-content-r .img1 {
    border: 4px #d7feff solid;
    box-sizing: border-box;
}











@media (max-width: 768px){
    .page-wrapper {
        padding-top: 0rem;
    }

    .story-title, .pro-title h2, .pro-title, .fengdan-row2 h2, .fengdan-row3 h2, .fengdan-row4-text .block-text h3, .fengdan-row5-title h2, .season-text h1, .xuezao-title h2, .shanhu-title1, .shanhu-row3-title h2, .story-history-list h2, .brand-article h1 {
        font-size: 20px;
        text-align: center;
    }
  .spa-major-content-l .text p {
      font-size: 15px;
    line-height: 27px;
    letter-spacing: 0.5px;
}
    .spa-feature .feature-text h2 {
        font-size: 20px;
    }
    .spa-feature .feature-text p {
        font-size: 15px;
    }

    .spa-major-content-l .text p br{
        display: none;
    }
    .spa-feature .feature-pic img {
        width: 100%;
    }
    .spa-major.min_height{
        min-height: auto !important;
        padding: 0 0 20px 0;
    } 
.spa-major-content{
    padding-bottom: 30px;
}
.spa-major-content-l .text {
    text-align: justify;
    margin-top: 0;
}

    .spa-major-content-l {
    margin-top: 0;
    background: rgba(35,162,165,0.12);
    padding: 15px;
    box-sizing: border-box;
}

.spa-feature .owl-carousel {
    margin-top: 0.7rem;
    width: 80.5%;
}
.spa-experience-content-r .pic1 {
    margin-bottom: 0rem;
}
.spa-experience-content-l {
    margin-top: 0;
}

.spa-experience-content-l .text p {
    margin-top: 0;
    background: rgba(35,162,165,0.12);
    padding: 15px;
    box-sizing: border-box;
        font-size: 15px;
    line-height: 27px;
}





}